Package Load Failure

Nov 3, 2009 at 1:08 PM
Hello,
 
I'm trying to open the file Rapid.rapd but the following error occurs, what i can do to solve this?
 
 
---------------------------
Microsoft Visual Studio
---------------------------
Package Load Failure
 
Package 'consist.RapidEntity.DslPackage.RapidEntityPackage, consist.RapidEntity.DslPackage, Version=1.0.0.0, Culture=neutral, PublicKeyToken=42640404cb3f3a9a' has failed to load properly ( GUID = {AE24EA31-9883-4087-9E20-23E7B5A79BA3} ). Please contact package vendor for assistance. Application restart is recommended, due to possible environment corruption. Would you like to disable loading this package in the future? You may use 'devenv /resetskippkgs' to re-enable package loading
Nov 4, 2009 at 9:16 AM

Hi,

   do you have visual studio SDK installed. You need to have this installed before you can load the Rapd package. Thank you.

Nov 4, 2009 at 11:49 AM

Great, it solved, thank you.